CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
Message.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/portability/CppUnitDeque.h>`
`#include <string>`

Go to the source code of this file.

## Classes
class | Message
| Message associated to an Exception.A message is composed of two items: More...

| Send comments to: CppUnit Developers